.ow_site_panel{background:#cc0000}
.ow_logo{background-image:url(https://rightmind.me/ow_userfiles/themes/theme_image_14.jpg)}
.ow_sign_in_wrap h2, .ow.base_sign_in .ow_sign_in_wrap h2{background-image:url(https://rightmind.me/ow_userfiles/themes/theme_image_7.png)}
body.ow.facebook.base_sign_in .ow_site_panel{background-image:url(https://rightmind.me/ow_userfiles/themes/theme_image_1.png)}
body.ow.facebook.base_sign_in .ow_site_panel a.ow_logo.ow_left{background-image:url(https://rightmind.me/ow_userfiles/themes/theme_image_6.png)}
body.ow.facebook.base_sign_in .ow_header_pic{background-image:url(https://rightmind.me/ow_userfiles/themes/theme_image_3.png)}
.ow_page_container {
    max-width: 75%;
}
@media (max-width: 980px){
.ow_page_container {
    max-width: 99%;
}}
.ow.base_sign_in .ow_sign_in > .clearfix a { background-color: #dc001f; }
.ow.base_sign_in .ow_sign_in > .clearfix a:hover { background-color: #fa0000; }


.ow.base_sign_in form .ow_sign_in span.ow_button .ow_positive input { background-color: #dc001f; }
.ow.base_sign_in form .ow_sign_in span.ow_button .ow_positive input:hover { background-color: #fa0000; }

.ow_comments_item_info .ow_comments_content {
    height: 16px;
}